element.style {
}
.maincontentdiv {
    background: url(https://velvetblue.neocities.org/images/grass2.png);
    background-position: center;
    margin-top: 3px;
    height: 319px;
    width: 549px;
    border: 1px white solid;
}
* {
    margin: 0;
}
*, *::before, *::after {
    box-sizing: border-box;
}
user agent stylesheet,
div {
    display: block;
    unicode-bidi: isolate;
}
user agent stylesheet,
center {
    text-align: -webkit-center;
}
.maintable2 {
    width: 953px;
    border-width: 2px;
    border-spacing: 2px;
    border-style: solid;
    border-color: #FFFFFF;
    border-collapse: separate;
    box-shadow: 0px 0px 60px #04047d;
    clip-path: inset(0px -80px 0px -80px);
    margin: auto;
    overflow: hidden;
    background: blue url(https://velvetblue.neocities.org/starblazing.png);
}
user agent stylesheet,
table {
    border-collapse: separate;
    text-indent: initial;
    border-spacing: 2px;
}
user agent stylesheet,
center {
    text-align: center;
}
<style>
body {
    background-color: rgb(84, 84, 155);
    color: black;
    font-family: "MS PGothic", "ＭＳ Ｐゴシック", Georgia, Arial, Helvetica, sans-serif;
    line-height: 1.2;
    -webkit-font-smoothing: antialiased;
    margin: 0px;
}
<style>
:root, :host {
    --fa-font-solid: normal 900 1em / 1 "Font Awesome 6 Solid";
    --fa-font-regular: normal 400 1em / 1 "Font Awesome 6 Regular";
    --fa-font-light: normal 300 1em / 1 "Font Awesome 6 Light";
    --fa-font-thin: normal 100 1em / 1 "Font Awesome 6 Thin";
    --fa-font-duotone: normal 900 1em / 1 "Font Awesome 6 Duotone";
    --fa-font-sharp-solid: normal 900 1em / 1 "Font Awesome 6 Sharp";
    --fa-font-brands: normal 400 1em / 1 "Font Awesome 6 Brands";
}
injected stylesheet,
:root {
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-black: #000;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-primary: #0d6efd;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-primary-rgb: 13, 110, 253;
    --bs-secondary-rgb: 108, 117, 125;
    --bs-success-rgb: 25, 135, 84;
    --bs-info-rgb: 13, 202, 240;
    --bs-warning-rgb: 255, 193, 7;
    --bs-danger-rgb: 220, 53, 69;
    --bs-light-rgb: 248, 249, 250;
    --bs-dark-rgb: 33, 37, 41;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-body-color-rgb: 33, 37, 41;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, .15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 16px;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
Show all properties (16 more)
}
*, *::before, *::after {
    box-sizing: border-box;
}
*, *::before, *::after {
    box-sizing: border-box;
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-thumb {
    background: #888;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
}


#statuscafe {
    padding: .5em;
    background-color: azure;
    border: 1px solid midnightblue;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}